低危 AWStats信息泄露漏洞

CVE编号

CVE-2018-10245

利用情况

暂无

补丁情况

官方补丁

披露时间

2018-04-21 06:29:00
漏洞描述
AWStats是一套开源的基于Web的网站流量分析软件。该软件能够生成可视化的Web、流媒体、FTP或服务器统计信息等。

AWStats 7.6及之前版本中存在安全漏洞。远程攻击者可利用该漏洞获取配置文件的位置,以及服务器的完整路径。
解决建议
目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:
https://www.awstats.org/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 awstats awstats * Up to
(including)
7.6
运行在以下环境
系统 debian_10 awstats * Up to
(excluding)
7.6+dfsg-2+deb10u1
运行在以下环境
系统 debian_11 awstats * Up to
(excluding)
7.8-2
运行在以下环境
系统 debian_12 awstats * Up to
(excluding)
7.8-2
运行在以下环境
系统 debian_9 awstats * Up to
(excluding)
7.6+dfsg-1+deb9u1
运行在以下环境
系统 debian_sid awstats * Up to
(excluding)
7.8-2
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-200 信息暴露
阿里云安全产品覆盖情况